Pythonのアップデートに伴うPycharmの設定

2020年3月30日にPythonのバージョンが【3.7】から【3.8.2】にアップデートされました。

これにより過去にPycharmをご利用されたことがある方は今の設定と不整合が起き、以下のようなエラーを起こしてしまいます。


解決策として、以下の手順を実施ください。

  1. エクスプローラを起動後、ネットワークの場所にある”学籍番号(¥¥PSAFILE01¥home1)(Z:)”をクリック
  2. Windowsをクリック
  3. “.Pycharm”フォルダを右クリック後、削除を選択
  4. 再度”JetBrains Pycharm 2019.3.4″を起動

以上の手順でエラーは解消されます。なお、ご自身でPython3.8でも動くよう設定されても構いません。